<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <title>Time tracker · Bootstrap</title>
  <link rel="stylesheet" href="fontawesome/css/all.css" />
  <link rel="stylesheet" href="dist/css/main.css">
</head>

<body>

  <!-- START Template -->
  <script type="text/template">
    <div class="login-wrapper grid-x grid-padding-x align-center-middle">

      <form id="js-login" class="cell large-4 medium-6 small-11">
        <h4 class="text-center">Foundation</h4>
        <label>User
          <select required name="userId">
            {% for user in users %}
            <option value="{{ user.id }}">{{ user.username }}</option>
            {% endfor %}
          </select>
        </label>
        <label>Password
          <input type="password" placeholder="Password">
        </label>
        <p>
          <button type="submit" class="button expanded">Login</button>
        </p>
        <p>
          <button class="button secondary expanded small" id="js-load-data" type="submit">Reset and load data</button>
        </p>
        <p>
          <a href="../index.html" class="button secondary expanded small">Select framework</a>
        </p>
      </form>

    </div>

  </script>
  <!-- END Template -->

  <div id="render">
  </div>

  <script src="dist/js/app.js"></script>
</body>

</html>